<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>[管理者専用画面]音楽専門通販サイト＜名前未定＞</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="style.css" rel="stylesheet" type="text/css" />
</head>

<body>
    <div class="bg_test">
        <br>
        <div align="right" class="col-sm-11">
            管理者さん <a href="#">ログアウト</a>
        </div>
        <div align="center">
            <h1><a href="#" class="text-danger">管理者専用音楽専門通販サイト＜名前未定＞</a></h1>
        </div>
    </div>
    <br>
    <div align="center">
        <h2>管理者商品削除画面</h2>
    </div>
    <br>
    <div align="center">
        <img src="/Users/miyakeyoshitaka/Desktop/img/sintakarazima.jpeg" class="img-fluid" align="left">
        新宝島（シングル）
        <br>
        商品詳細
        <br>
        1800円
    </div>
    <br>
    <br>
    <div align="center">
        <h5>本当にこの商品をリストから削除しますか？</h5>
        <br>
        <a href="#" type="button" class="btn btn-outline-primary">いいえ（戻る）</a>
        <a href="#" type="button" class="btn btn-outline-danger">　は　　い　</a>
    </div>
</body></html>